Merci Merci:  4
Likes Likes:  0
Dislikes Dislikes:  0
Affiche les résultats de 1 à 8 sur 8

Sujet : probleme de mise a jour tps
Le problème de ce sujet a été résolu / Voir les messages utiles


  1. #1
    Nouveau
    Inscrit
    May 2008
    Âge
    41
    Messages
    16
    Remerciement / J'aime

    probleme de mise a jour tps

    bonjour
    j'ai un starsat sr-x5300cu super , depuis deux jours je n'arrive plus a le flasher , il me dit : " bootloader version not compatible " .
    et pourtant je ne me trompe pas de version.
    j'ai pris cette version: http://www.dzsat.org/forum/f367/tps_10-12-a-28550.html.
    merci de votre aide.


  2. #2
    Nouveau
    Inscrit
    Jun 2008
    Messages
    21
    Récepteur
    geant2500hd
    TV
    samsung 46''
    Remerciement / J'aime
    bonjour, j'ai le même problème que toi la solution que j'ai trouvé c d'utiliser le loader dynamite ali-pg 2 que j'ai trouvé sur ce forum au lieu du alimpg 5 ,
    et sa marche donc tu peut essayer en esperant que sa marche pour toi aussi

  3. Merci cedric14 disent merci
  4. #3
    Nouveau
    Inscrit
    May 2008
    Âge
    41
    Messages
    16
    Remerciement / J'aime

    toujours meme problème

    merci pour t'on aide redha , mais ça ne foctionne pas non plus avec ce loader.

  5. #4
    V.I.P Avatar de slimbar
    Inscrit
    Oct 2007
    Lieu
    algerie
    Âge
    57
    Messages
    3 065
    Récepteur
    starsat hd 2000 h
    TV
    condor
    Remerciement / J'aime

    bootversion incompatible

    ces le meme probleme ae boot version incompatible comment faire

  6. #5
    Nouveau Avatar de psyconicos
    Inscrit
    Jul 2008
    Âge
    29
    Messages
    16
    Remerciement / J'aime
    salut l'ami moi aussi j'avais le meme problem avant , j'ai une solution mais pas optimal pour toi , bon ya se loader que tu va trouvé dans ce lien :http://dzup.my3gb.com/upload/soft-cl...et-clones-.rar telecharge le et utlise seulement le loader que tu trouveras dans ce lien avec le frim de ali c que trouvras dans le forum , ya une choz ce que se nouveau loader que accept les frim ali c sans affiché " bootloader version not compatible " . mis ton recepteur apré l'avoir flashé au mode usine et tu sera obligé de refaire la recherche des chaine sur ton recepteur allé je vous souhaite bonne chance .

  7. Merci cedric14 disent merci
  8. #6
    DZSatien Habitué
    Inscrit
    Oct 2007
    Messages
    101
    Remerciement / J'aime
    Salut Cedric,
    Pour palier à ce genre de problème, il est préférable de chercher le firm officiel d'origine (Série B ou Série C) sur le site officiel du constructeur de ton démo. Tu trouveras avec le loader à utiliser, et qui marche à tous les coups. Ensuite tu lui injectes le flash actuel pour décrypter les chaines.
    Seulement, pour éviter de perdre tes chaines, il faut prévoir de les sauvegarder avec un logiciel dédié à ça avant de flasher.
    Tiens nous au courant l'ami !

  9. Merci cedric14 disent merci
  10. #7
    Membre Donateur Avatar de babasidi
    Inscrit
    Mar 2008
    Lieu
    SUD ALGERIEN
    Âge
    59
    Messages
    493
    Récepteur
    GEANT HD 2500
    TV
    Condor LCD 40"
    Remerciement / J'aime

    Bootloader incomptible-Mise à jour

    <div class="bbcode_container">
    Citation Envoyé par cedric14 Voir le message
    merci pour t'on aide redha , mais ça ne foctionne pas non plus avec ce loader.
    j'ai eu le meme problème ,mais ça été réglé par Dynamite Aliup2.D'autan plus
    actuellement j'utilise ce loader en passant uniquement le cas_data des firms de mise à jour du forum,et c"est très facile et ça marche très bien.Fais un essai avec cette méthode.
    1- Tu place le firm de la mise à jour
    2- Ensuite "Quelle mise à jour " tu mets cas_data
    et tu flash

    J'espère que ça marchera pour toi et te souhaite une bonne vision


    GEANT HD 2500
    ATLAS HD 200s


    " je désires être un volcan ,quant je rugis je fais trembler la terre quant je bave je brûle l'environnement et quant je m' endors je deviens une montagne "

  • Merci cedric14 disent merci
  • #8
    Membre Donateur Avatar de malek439
    Inscrit
    Dec 2007
    Lieu
    Algérie
    Âge
    42
    Messages
    92
    Récepteur
    Atlas HD200S
    TV
    Condor LED 40''
    Remerciement / J'aime
    <div class="bbcode_container">
    Citation Envoyé par babasidi Voir le message
    j'ai eu le meme problème ,mais ça été réglé par Dynamite Aliup2.D'autan plus
    actuellement j'utilise ce loader en passant uniquement le cas_data des firms de mise à jour du forum,et c"est très facile et ça marche très bien.Fais un essai avec cette méthode.
    1- Tu place le firm de la mise à jour
    2- Ensuite "Quelle mise à jour " tu mets cas_data
    et tu flash

    J'espère que ça marchera pour toi et te souhaite une bonne vision
    comme il a dit lui
  • Répondre en citant Répondre en citant

    Règles des messages

    • Vous ne pouvez pas créer de sujets
    • Vous ne pouvez pas répondre aux sujets
    • Vous ne pouvez pas importer de fichiers joints
    • Vous ne pouvez pas modifier vos messages
    •  
    Nous contacter | DZSat | Archives | Haut de page